import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-asset-register-detail',
  templateUrl: './asset-register.component.html',
  styleUrls: ['./asset-register.component.less']
})
export class  AssetRegisterDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
